caption: Set the default state of high contrast mode on the login screen
default: null
desc: |-
  Setting the policy to True turns High-contrast mode on at the sign-in screen. Setting the policy to False turns High-contrast mode off at the screen.

        If you set the policy, users can temporarily change High-contrast mode, turning it on or off. When the sign-in screen reloads or stays idle for a minute, it reverts to its original state.

        If not set, High-contrast mode is off at the sign-in screen. Users can turn it on any time, and its status on the sign-in screen persists across users.

            Note: <ph name="DEVICE_LOGIN_SCREEN_HIGH_CONTRAST_ENABLED_POLICY_NAME">DeviceLoginScreenHighContrastEnabled</ph> overrides this policy if the former is specified.
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Enable high contrast on the login screen and allow the user to temporarily
    disable it
  value: true
- caption: Disable high contrast on the login screen and allow the user to temporarily
    enable it
  value: false
- caption: Allow the user to decide
  value: null
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:29-
tags: []
type: main
